# saga::replica::metrics Namespace Reference

Available metrics defined for the Replica Management API package. More...

## Variables
char const *const | logical_directory_created_entry = "logical_directory.CreatedEntry"
char const *const | logical_directory_modified_entry = "logical_directory.ModifiedEntry"
char const *const | logical_directory_deleted_entry = "logical_directory.DeletedEntry"
char const *const | logical_file_modified = "logical_file.Modified"
char const *const | logical_file_deleted = "logical_file.Deleted"

## Detailed Description

Available metrics defined for the Replica Management API package.

## Variable Documentation

char const* const saga::replica::metrics::logical_directory_created_entry = "logical_directory.CreatedEntry"

char const* const saga::replica::metrics::logical_directory_modified_entry = "logical_directory.ModifiedEntry"

char const* const saga::replica::metrics::logical_directory_deleted_entry = "logical_directory.DeletedEntry"

char const* const saga::replica::metrics::logical_file_modified = "logical_file.Modified"

char const* const saga::replica::metrics::logical_file_deleted = "logical_file.Deleted"